=== debian/control ===
Source: language-pack-gnome-mh-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-mh-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-gnome-mh (>= ${Source-Version})
Suggests: language-support-mh
Conflicts: language-pack-gnome-mh (<< ${Source-Version})
Replaces: language-pack-gnome-mh (<< ${Source-Version}), language-pack-mh-base (<< ${Source-Version}), language-pack-mh (<< ${Source-Version}), language-pack-gnome-mh-base (<< ${Source-Version}), language-pack-kde-mh-base (<< ${Source-Version})
Description: GNOME translations for language Marshallese 
 Translation data for all supported GNOME packages for:
 Marshallese
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-gnome-mh provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-mh 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
